Loading...
Searching...
No Matches
EliminateableFactorGraph.h File Reference

Variable elimination algorithms for factor graphs. More...

Go to the source code of this file.

## Classes

struct | gtsam::EliminationTraits< GRAPH >
| Traits class for eliminateable factor graphs, specifies the types that result from elimination, etc. More...
class | gtsam::EliminateableFactorGraph< FACTOR_GRAPH >
| EliminateableFactorGraph is a base class for factor graphs that contains elimination algorithms. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Variable elimination algorithms for factor graphs.

Author
  Richard Roberts

Date
  Apr 21, 2013